﻿.navbar
{
    padding: 13px 0;
    background: #499849 url('http://yun.nuur.top/img/bg-header.png') top repeat-x;
    margin-bottom: 0px;
    border: 1px solid #499849;
    border-radius: 0px;
}
.navbar-brand
{
    padding-top: 0;
}
.navbar-brand img
{
    height: 50px;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover
{
    background-color: #499849;
}
.collapse ul.nav li a
{
    font-size: 20px;
    line-height: 20px;
    color: White;
}
.collapse ul.nav li a:hover
{
    color: Orange;
    background-color: White;
}
.navbar-default .navbar-toggle
{
    border-color: White;
}
.navbar-default .navbar-toggle .icon-bar
{
    background-color: White;
}

.div_header, .head_container, .pages_con
{
    width: 100%;
}
.pages_con
{
    width: 100%;
}

.main_con
{
    width: 80%;
    margin: 0 auto;
}

.pages
{
    background-image: url('./img/bg-slider.png');
}

.page1
{
    background-color: orange;
}
.page2
{
    background-color: lightgreen;
}
.page3
{
    background-color: cyan;
}
.page4
{
    background-color: pink;
}
.page5
{
    background-color: lightblue;
}

.center_img
{
    max-width: 600px;
    text-align: center;
    padding: 90px 0;
    margin: 0 auto;
}
.tb_row, .tb_row td
{
    border: 0px;
}
.tb_row
{
    width: 100%;
}

.tb_row_half
{
    width: 50%;
}

.div_text
{
    margin:0 50px;
    font-size: 18px;
}
@media (min-width: 768px)
{
    .div_text
    {
        font-size: 26px;
    }
}
@media (min-width: 992px)
{
    .div_text
    {
        font-size: 28px;
    }
}
